Subject: Trainer Candidate - Saloni Tyagi
From: Saloni Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:10:36 -0400

| | Tech Support Test

Name | Saloni Tyagi
E-mail | [email-masked]
Phone Number | (201301) 7088717473
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mega lopis venture | International sales executive | 30 April | 20000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 16 Days
Please briefly describe your work experience specifically in training? | I have been working as an international sales executive and leading teams since 2 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My while team resigned during covid lockdown so i was there sole player and I generate quite a good business to them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service ends with the selling of product but great service never ends because its a part of never ending process and involves taking feedbacks as well as try to provide solutions to the queries of customer.
What according to you makes you a good candidate for this position? | My ability to work in rigid to flexible environment and my never giving up attitude.I also believe in leadership .
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |